Reference record for OID 1.3.6.1.4.1.232.0.18008

Parent
1.3.6.1.4.1.232.0 (0)
Node code
18008
Node name
cpqNic2RedundancyReduced
Numeric OID
1.3.6.1.4.1.232.0.18008
URN notation
urn:oid:1.3.6.1.4.1.232.0.18008
ASN.1 notation

{1 3 6 1 4 1 232 0 18008}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNic2RedundancyReduced(18008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNic2RedundancyReduced(18008)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/18008
  • /ISO/Identified-Organization/6/1/4/1/232/0/18008
  • /ISO/3/6/1/4/1/232/0/18008
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqNic2RedundancyReduced
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqNic2RedundancyReduced
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqNic2RedundancyReduced
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqNic2RedundancyReduced
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqNic2RedundancyReduced
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqNic2RedundancyReduced
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqNic2RedundancyReduced
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqNic2RedundancyReduced
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqNic2RedundancyReduced
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqNic2RedundancyReduced
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqNic2RedundancyReduced
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqNic2RedundancyReduced
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqNic2RedundancyReduced
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqNic2RedundancyReduced
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqNic2RedundancyReduced
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqNic2RedundancyReduced
  • Additional combinations skipped.

Descriptions

cpqNic2RedundancyReduced — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

This trap will be sent any time a physical adapter in a logical adapter group changes to the Failed condition, but at least one physical adapter remains in the OK condition.. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the cables to the adapter and the Hub or Switch. If no cable problems are found, the adapter, Hub, or Switch may need replacement.

Source records

cpqNic2RedundancyReduced

Status in source: unspecified.

Names: cpqNic2RedundancyReduced

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqNic2RedundancyReduced",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqNicIfPhysAdapterSlot",
    ",",
    "cpqNicIfPhysAdapterPort",
    ",",
    "cpqSiServerSystemId",
    ",",
    "cpqNicIfPhysAdapterStatus",
    ",",
    "cpqSePciSlotBoardName",
    ",",
    "cpqNicIfPhysAdapterPartNumber",
    ",",
    "ipAdEntAddr",
    ",",
    "cpqNicIfLogMapAdapterOKCount",
    "}",
    "DESCRIPTION",
    "\"This trap will be sent any time a physical adapter in a logical adapter group changes to the Failed condition, but at least one physical adapter remains in the OK condition.. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the cables to the adapter and the Hub or Switch. If no cable problems are found, the adapter, Hub, or Switch may need replacement.\"",
    "::=",
    "18008"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqNicIfPhysAdapterSlot",
        "cpqNicIfPhysAdapterPort",
        "cpqSiServerSystemId",
        "cpqNicIfPhysAdapterStatus",
        "cpqSePciSlotBoardName",
        "cpqNicIfPhysAdapterPartNumber",
        "ipAdEntAddr",
        "cpqNicIfLogMapAdapterOKCount"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap will be sent any time a physical adapter in a logical adapter group changes to the Failed condition, but at least one physical adapter remains in the OK condition.. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the cables to the adapter and the Hub or Switch. If no cable problems are found, the adapter, Hub, or Switch may need replacement."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNic2RedundancyReduced TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr,
                        cpqNicIfLogMapAdapterOKCount }
            DESCRIPTION
                "This trap will be sent any time a physical adapter in a
                 logical adapter group changes to the Failed condition, but
                 at least one physical adapter remains in the OK condition..
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Redundancy Reduced Trap (18008)"
                 --#SUMMARY "Redundancy decreased by adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 99
                 --#STATE DEGRADED
            ::= 18008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC.MIB.txt
    Source location: CPQNIC-MIB::cpqNic2RedundancyReduced.
    Source version and references

    Archived: 2026-10-19T00:22:08.785287+00:00.

  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNic2RedundancyReduced TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr,
                        cpqNicIfLogMapAdapterOKCount }
            DESCRIPTION
                "This trap will be sent any time a physical adapter in a
                 logical adapter group changes to the Failed condition, but
                 at least one physical adapter remains in the OK condition..
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Redundancy Reduced Trap"
                 --#SUMMARY "Redundancy decreased by adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 99
                 --#STATE DEGRADED
            ::= 18008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC1.MIB.txt
    Source location: CPQNIC-MIB::cpqNic2RedundancyReduced.
    Source version and references

    Archived: 2026-10-19T00:22:08.785752+00:00.

  • Preserved circitor archive

    Module: CPQNIC-MIB

    Published definition
    cpqNic2RedundancyReduced TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr,
                        cpqNicIfLogMapAdapterOKCount }
            DESCRIPTION
                "This trap will be sent any time a physical adapter in a
                 logical adapter group changes to the Failed condition, but
                 at least one physical adapter remains in the OK condition..
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Redundancy Reduced Trap (18008)"
                 --#SUMMARY "Redundancy decreased by adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 99
                 --#STATE DEGRADED
            ::= 18008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC-MIB.mib
    Source location: CPQNIC-MIB::cpqNic2RedundancyReduced.
    Source version and references

    Archived: 2026-10-19T00:22:16.786453+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQNIC-MIB

    Published definition
    cpqNic2RedundancyReduced TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr,
                        cpqNicIfLogMapAdapterOKCount }
            DESCRIPTION
                "This trap will be sent any time a physical adapter in a
                 logical adapter group changes to the Failed condition, but
                 at least one physical adapter remains in the OK condition..
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Redundancy Reduced Trap (18008)"
                 --#SUMMARY "Redundancy decreased by adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 99
                 --#STATE DEGRADED
                 --#SIMPLE_SEVERITY MAJOR
                 --#HWSTATUS_CATEGORY NETWORK
                 --#ACTION "Check the cables to the adapter and the Hub or Switch.  If no cable problems are found, the adapter, Hub, or Switch may need replacement."
                              
            ::= 18008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC-MIB

    Related source files and packages:


    Source location: CPQNIC-MIB::cpqNic2RedundancyReduced.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.096280+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13601611 sCellEventTrap-06-4b00
1.3.6.1.4.1.232.0.13601612 sCellEventTrap-06-4c00
1.3.6.1.4.1.232.0.13601613 sCellEventTrap-06-4d00
1.3.6.1.4.1.232.0.13601614 sCellEventTrap-06-4e00
1.3.6.1.4.1.232.0.13601615 sCellEventTrap-06-4f00
1.3.6.1.4.1.232.0.13601616 sCellEventTrap-06-5000
1.3.6.1.4.1.232.0.13601617 sCellEventTrap-06-5100
1.3.6.1.4.1.232.0.13601618 sCellEventTrap-06-5200
1.3.6.1.4.1.232.0.13601619 sCellEventTrap-06-5300
1.3.6.1.4.1.232.0.13601620 sCellEventTrap-06-5400
1.3.6.1.4.1.232.0.13601621 sCellEventTrap-06-5500
1.3.6.1.4.1.232.0.13601622 sCellEventTrap-06-5600
1.3.6.1.4.1.232.0.13601623 sCellEventTrap-06-5700
1.3.6.1.4.1.232.0.13601624 sCellEventTrap-06-5800
1.3.6.1.4.1.232.0.13601625 sCellEventTrap-06-5900
1.3.6.1.4.1.232.0.13601626 sCellEventTrap-06-5a00
1.3.6.1.4.1.232.0.13601627 sCellEventTrap-06-5b00
1.3.6.1.4.1.232.0.13601628 sCellEventTrap-06-5c00
1.3.6.1.4.1.232.0.13601629 sCellEventTrap-06-5d00
1.3.6.1.4.1.232.0.13601630 sCellEventTrap-06-5e00
1.3.6.1.4.1.232.0.13601631 sCellEventTrap-06-5f00
1.3.6.1.4.1.232.0.13601632 sCellEventTrap-06-6000
1.3.6.1.4.1.232.0.13601633 sCellEventTrap-06-6100
1.3.6.1.4.1.232.0.13601634 sCellEventTrap-06-6200
1.3.6.1.4.1.232.0.13601635 sCellEventTrap-06-6300
1.3.6.1.4.1.232.0.13601636 sCellEventTrap-06-6400
1.3.6.1.4.1.232.0.13601637 sCellEventTrap-06-6500
1.3.6.1.4.1.232.0.13601638 sCellEventTrap-06-6600
1.3.6.1.4.1.232.0.13601639 sCellEventTrap-06-6700
1.3.6.1.4.1.232.0.13601640 sCellEventTrap-06-6800
1.3.6.1.4.1.232.0.13601641 sCellEventTrap-06-6900
1.3.6.1.4.1.232.0.13601643 sCellEventTrap-06-6b00
1.3.6.1.4.1.232.0.13601644 sCellEventTrap-06-6c00
1.3.6.1.4.1.232.0.13601645 sCellEventTrap-06-6d00
1.3.6.1.4.1.232.0.13601646 sCellEventTrap-06-6e00
1.3.6.1.4.1.232.0.13601647 sCellEventTrap-06-6f00
1.3.6.1.4.1.232.0.13601648 sCellEventTrap-06-7000
1.3.6.1.4.1.232.0.13601649 sCellEventTrap-06-7100
1.3.6.1.4.1.232.0.13601650 sCellEventTrap-06-7200
1.3.6.1.4.1.232.0.13601651 sCellEventTrap-06-7300
1.3.6.1.4.1.232.0.13601652 sCellEventTrap-06-7400
1.3.6.1.4.1.232.0.13601653 sCellEventTrap-06-7500
1.3.6.1.4.1.232.0.13601654 sCellEventTrap-06-7600
1.3.6.1.4.1.232.0.13601655 sCellEventTrap-06-7700
1.3.6.1.4.1.232.0.13601656 sCellEventTrap-06-7800
1.3.6.1.4.1.232.0.13601657 sCellEventTrap-06-7900
1.3.6.1.4.1.232.0.13601658 sCellEventTrap-06-7a00
1.3.6.1.4.1.232.0.13601659 sCellEventTrap-06-7b00
1.3.6.1.4.1.232.0.13601660 sCellEventTrap-06-7c00
1.3.6.1.4.1.232.0.13601661 sCellEventTrap-06-7d00